@font-face {
  font-family: spline-sans-mono;
  src: url('spline-sans-mono.ttf');
}

@font-face {
  font-family: spline-sans;
  src: url('spline-sans.ttf');
}

:root {
  --light: #EEEEEE;
  --dark: #111111;
}

* {
	box-sizing: border-box;
	border: 0;
	margin: 0;
	padding: 0;
  font-family: spline-sans-mono, monospace;
  color: var(--dark);
}

html {
	height: 100%;
}

body {
	background: var(--light);
	display: flex;
  justify-content: center;
  align-items: center;
	height: 100%;
}

img {
  margin-bottom: 0.5rem;
}

h1 {
  margin-bottom: 0.5rem;
}